<ART ID="03096" PID="2420" JID="146" BPAGE="1577" EPAGE="1582" PII="S0217732309030965" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NON-STANDARD STRING EMBEDDING OF <F>E<INF>8</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RICHARD</FNM>
<SNM>OBOUSY</SNM>
<EAD>richard_k_obousy@baylor.edu</EAD>
<X-REF REFID="S0217732309030965AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATTHEW</FNM>
<SNM>ROBINSON</SNM>
<EAD>m_robinson@baylor.edu</EAD>
<X-REF REFID="S0217732309030965AF001"></X-REF>
</AUT>
<AUT>
<FNM>GERALD B.</FNM>
<SNM>CLEAVER</SNM>
<EAD>gerald_cleaver@baylor.edu</EAD>
<X-REF REFID="S0217732309030965AF001"></X-REF>
</AUT>
<AFF ID="S0217732309030965AF001">Center for Astrophysics, Space Physics &#x0026; Engineering Research, Department of Physics, Baylor University, Waco, TX 76798-7316, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2008</RE>
</HIST>
<ABST>
<P>An algorithm to systematically and efficiently generate free fermionic heterotic string models was recently introduced.<SUP>1</SUP> This algorithm has been adopted by the Free Fermionic Model Construction (FFMC) program at Baylor University. As its first application, the algorithm is being applied to systematically generate the <IT>complete</IT> set of free fermionic heterotic string models with untwisted left-moving (worldsheet supersymmetric) sectors, up to continually advancing Layer and Order. Statistical analysis of this study will be reported in the near future. However, in a series of separate notes we will be reporting some of the more interesting models that appear along the way. In this, our first such note, we reveal a different string embedding of <F>E<INF>8</INF></F> than is standard. That is, rather than realize <F>E<INF>8</INF></F> via an <F><RM>SO</RM>(16)</F> embedding, <B>248</B> = <B>120</B> + <B>128</B>, we realize it via an <F><RM>SU</RM>(9)</F> embedding, <F><TEX ID="S0217732309030965M001">${\bf 248}={\bf 80}+{\bf 84}+\overline{{\bf 84}}$</TEX></F>. This is obtained in a Layer 1, Order 6 model for which modular invariance itself dictates a gravitino sector accompany the gauge sector.</P>
</ABST>
<KWDG>
<KWD>String model building</KWD>
<KWD>heterotic strings</KWD>
<KWD>free fermionic</KWD>
<KWD>gauge sectors</KWD>
<KWD><F>E<INF>8</INF></F></KWD>
<KWD>string landscape</KWD>
</KWDG>
</FRONT>
</ART>
