<ART ID="03090" PID="2420" JID="146" BPAGE="1565" EPAGE="1575" PII="S0217732309030904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEOMETRY AND MATTER REDUCTION IN A 5D KALUZA&#x2013;KLEIN FRAMEWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V.</FNM>
<SNM>LACQUANITI</SNM>
<EAD>valentino.lacquaniti@icra.it</EAD>
<X-REF REFID="S0217732309030904AF001"></X-REF>
<X-REF REFID="S0217732309030904AF002"></X-REF>
<X-REF REFID="S0217732309030904AF003"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0217732309030904AF001"></X-REF>
<X-REF REFID="S0217732309030904AF004"></X-REF>
<X-REF REFID="S0217732309030904AF005"></X-REF>
</AUT>
<AFF ID="S0217732309030904AF001">ICRA &#x2013; International Center for Relativistic Astrophysics, Physics Department (G9), University of Rome, La Sapienza, Piazzale Aldo Moro 5, 00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309030904AF002">Physics Department E.Amaldi, University of Rome, Roma Tre, Via della Vasca Navale 84, I-00146, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309030904AF003">LAPTH-9, Chemin de Bellevue BP 110 74941 Annecy Le Vieux Cedex, <CNY>France</CNY></AFF>
<AFF ID="S0217732309030904AF004">ENEA &#x2013; C. R. Frascati (Department F. P. N.), via E.Fermi 45, I-00044, Frascati, Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732309030904AF005">ICRANET &#x2013; C.C. Pescara, Piazzale della Repubblica 10, I-65100, Pescara, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2009</RE>
</HIST>
<ABST>
<P>In this paper we consider the Kaluza&#x2013;Klein field equations in the presence of a generic 5D matter tensor which is governed by a conservation equation due to 5D Bianchi identities. Following a previous work, we provide a consistent approach to matter where the problem of huge massive modes is removed, without relaxing the compactification hypotheses; therefore we perform the dimensional reduction either for metric fields and for matter, thus identifying a pure 4D tensor term, a 4D vector term and a scalar one. Hence we are able to write down a consistent set of equations for the complete dynamics of matter and fields; with respect to the pure Einstein&#x2013;Maxwell system we now have two additional scalar fields: the usual dilaton one plus a scalar source term. Some significant scenarios involving these terms are discussed and perspectives for cosmological applications are suggested.</P>
</ABST>
<KWDG>
<KWD>Extra dimension</KWD>
<KWD>modified gravity</KWD>
<KWD>Kaluza&#x2013;Klein tower</KWD>
</KWDG>
</FRONT>
</ART>
